.navbar-area, .navbar-area::before, .support-bar, 
.support-bar::before ,.support-bar::after , .navbar-area::after{
    background-color: #fff!important;
    border:none!important;
}
.primary-menu-header{
  float:right;
}
.header-content-section > .row {
    place-content: flex-end;
}
.header-phone {
    border: 1px solid #00adee;
    padding: 6px 10px;
    line-height: 1.2em;
    border-radius: 50px;
    text-transform: uppercase;
    color: black;
    display: flex;
    align-items: center;
}
.header-phone i {
    background: #00adee;
    color: #fff!important;
    width: 30px!important;
    height: 30px!important;
    font-size: 16px!important;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 50pc;
}
.support-bar a.boxed-btn {
    float: right;
    padding: 10px 20px;
    border-radius: 50px;
}
footer ul#menu-footer-services {
    padding: 0;
    list-style: none;
    text-transform:uppercase;
}
.breadcrumb-area .breadcrumb-overlay {
    background-color: transparent!important;
}
.breadcrumb-area{
  background-position:center;
}
.show-overlay .breadcrumb-area .breadcrumb-overlay {
  background:#18171E!important
}
.breadcrumb-area.show-overlay .breadcrumb-overlay {
  background:#18171E!important
}
.breadcrumb-area .breadcrumb-txt {
    text-align: center;
}
.breadcrumb-area span {
    text-transform: capitalize;
    font-weight: normal;
    color: #fff;
    font-size: 15px;
}
.breadcrumbs {
    color: #fff;
}
footer li {
    margin-bottom: 14px;
}
.support-bar {
    padding: 20px 0px
    
}
.breadcrumb a, .breadcrumb li {
    font-size: 15px!important;
}
@media(max-width:768px){
    .breadcrumb-area {
    min-height: 230px!important;
}}
.slicknav_menu .slicknav_icon-bar{
    transition:all 0.5s ease-in-out;
}
a.slicknav_btn.slicknav_open span:nth-child(3) {
    transform: rotateZ(-45deg)translateY(-6px) translateX(8px);
}
a.slicknav_btn.slicknav_open span:first-child {
    transform: rotateZ(45deg) translateY(5px) translateX(8px);
}
a.slicknav_btn.slicknav_open span:nth-child(3n-1) {
   opacity:0;
}
.header-area.sticky-navbar .support-nav-area {
    background-color: #fff;
}
.support-nav-area {
    box-shadow: 0px 0px 60px rgb(0 0 0 / 30%);
    z-index: 9;
}
@media only screen and (max-width: 991px){
.header-area.sticky-navbar {
    border-bottom: none!important;
}
}
.header-button {
    display: grid;
    grid-template-columns: 50% 50%;
    font-size: 15px;
    text-align: center;
    background: #00adee;
    color: #fff;
    height: 40px;
}
.header-button a {
    position: relative;
    color: #fff;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 5px;
    transition:all 0.5s ease-in-out;
    FONT-WEIGHT: 600;
}
.header-button a:hover {
    text-decoration: none;
    background: #3c3950;
    color:#fff;
}
.header-button a i {
    padding-right: 5px;
}
.header-button a:first-child::before {
    content: "|";
    position: absolute;
    right: -3px;
    font-size: 20px;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    color: #fff;
    z-index: 999;
}
.logo-wrapper img, footer .logo-wrapper img {
    max-width: 224px;
    max-height: 86px!important;
    height:100px;
}
.navbar-area nav ul li.dropdown ul li a:hover {
    color: #8effff6b;
}
.navbar-area nav ul li.dropdown ul li {
    background-color: #8effff6b;
}
.footer-menu-grid ul {
    /* columns:3; */
    grid-gap: 10px;
}
@media(max-width:991px){
    .slicknav_menu .slicknav_icon-bar{
       background-color: #fff!important;
    }
.footer-menu-grid ul {
    columns:2;
}
ul.search-cart-area i {
    color: #Fff!important;
}
.logo-wrapper.mobile-logo img {
    height: auto;
    width: 70%;
    max-width: 180px;
}
#mobileMenu{
    margin-left:0;
}
.mobile-top-header {
    padding: 11px 0px;
    padding-bottom: 5px;
}
a.mbl-btn-booknow {
    height: 100%;
    width: 100%;
    background: #41adee;
    color: #fff;
    padding:5px;
    font-weight: 800;
    justify-content: center;
}
a.mbl-btn-booknow:hover {
    background: black;
    color: #fff;
}
a.mbl-btn-booknow i {
    margin-right: 5px;
    font-size: 25px;
    font-weight: 400;
}
.mbl-btn-col{
    width:100%;
}
ul.search-cart-area {
    padding-left: 20px!important;
    float: left!important;
}
ul.search-cart-area i {
    font-size: 20px;
    position: relative;
    top: -5px;
    margin-bottom:0!important;
}
ul.search-cart-area li{
     margin-bottom:0!important;
}
.mobile-container{
    max-width:100%!important;
}
.mobile-header .slicknav_nav {
    top: 54px;
}
.mobile-header .slicknav_nav .slicknav_arrow {
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    display: flex;
    align-items: center;
    width: 40px;
    justify-content: center;
    border-left: 1px solid rgb(0 0 0 / 16%);
}
.mobile-header .slicknav_nav ul {
    margin: 0!important;
    padding: 20px 0!important;
}
.mobile-header .slicknav_nav a {
    margin: 0px;
    color:black!important;
    padding-left: 0px!important;
    padding: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 17px;
}

.mobile-header .slicknav_nav ul.submenu {
    padding-top: 10px!important;
    padding-bottom: 0px!important;
    padding-left: 10px!important;
}
.mobile-header .slicknav_nav .slicknav_row:hover {
    background: transparent;
}
.mobile-header  .slicknav_nav a:hover {
    color: #00adee!important;
}
.mobile-header .slicknav_nav li.current-menu-item > a, .slicknav_nav li.current-menu-item ul li > a, .slicknav_nav li.current-menu-parent > a > a{
    color: #00adee!important;
}
.slicknav_nav li.current-menu-item > a a, .slicknav_nav li.current-menu-item ul li > a, .slicknav_nav li.current-menu-parent > a > a {
    color: #00adee!important;
}
.mobile-header .slicknav_nav ul > li {
    padding: 0px 20px;
    border-left: 2px solid #8effff6b;
}
.mobile-header .slicknav_nav ul.submenu li {
    border: none;
    padding: 0;
}
header-area.sticky-navbar {
    border-bottom: none!important;
}
}
.slicknav_nav .slicknav_arrow{
    font-size:0px!important;
}
.slicknav_nav .slicknav_arrow {
    transition: all 0.5s ease-in-out;
}
.slicknav_nav span.slicknav_arrow:before {
    font-size: 20px;
    content: "\f078";
    font-family: 'Font Awesome 5 Free';
}
.slicknav_open span.slicknav_arrow::before {
    transform: rotate(180deg);
}

i.phn-arrow {
    background: transparent;
    color: black!important;
    margin-right: 0!important;
}
.header-phone:hover i.phn-arrow {
     color: #000 !important;
}
.navbar-area nav ul li.dropdown ul li {
    border-bottom: none!important;
}
.header-phone i.fa-phone , .mobile-h-btn i.fa-phone, 
.show-sticky-phone i.fa-phone{
    transform: rotate(90deg);
}

@media only screen and (min-width: 991px){
.mega-menu-column-2 > ul.submenu {
    columns: 2;
    display: grid;
    background: #fff;
    width: 53vw!important;
    border-top: 5px solid #8effff6b;
    grid-template-columns: 49% 49%;
    grid-column-gap: 2%;
    padding: 10px;
}
.mega-menu-column-3 > ul.submenu {
    display: grid;
    background: #fff;
    width: 75vw!important;
    border-top: 5px solid #8effff6b;
    grid-template-columns: 33% 33% 33%;
    grid-column-gap: 0.99%;
    padding: 10px;
}
.mega-menu-column-4 > ul.submenu {
    display: grid;
    background: #fff;
    width: 95vw!important;
    margin-right:-7vw;
    border-top: 5px solid #8effff6b;
    grid-template-columns: 24.5% 24.5% 24.5% 24.5%;
    grid-column-gap: 2%;
    padding: 10px;
}
.mega-menu-column-2 > ul.submenu li,
.mega-menu-column-3 > ul.submenu li,
.mega-menu-column-4 > ul.submenu li{
    z-index:100!important;
}
.mega-menu-column-2 > ul.submenu li a,
.mega-menu-column-3 > ul.submenu li a,
.mega-menu-column-4 > ul.submenu li a{
    text-align: left;
    padding-left: 10px!important;
    padding-right: 10px!important;
    font-size:14px;
}
}
@media(max-width:768px){
.footer-icon-box .elementor-icon-box-wrapper {
    display: flex;
}
.footer-icon-box .elementor-icon-box-content {
    text-align: left;
}
.footer-icon-box .elementor-icon-box-icon {
    padding-right: 10px;
}
}
ul.social-links {
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: flex-end;
    margin: auto;
    height: 100%;
}
ul.social-links li {
    margin-bottom: 0;
}
ul.social-links li a {
    width: 45px;
    height: 45px;
    margin-left: 10px;
    background: #00adee;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #000;
    border: 4px solid rgb(255 255 255 / 31%);
    transition:all 0.5s ease-in-out;
}
ul.social-links li i{
   transition:all 0.3s ease-in-out;
}
ul.social-links li a:hover {
    background: #316d0d;
}
ul.social-links li a:hover i {
    transform: scale(1.3);
}
.mobile-header .slicknav_nav ul>li {
    padding: 12px 0px;
    margin-bottom: 0;
}
.mobile-header .slicknav_nav ul>li:not(:last-child) {
    border-bottom: 1px solid rgb(0 0 0 / 16%);
}
.mobile-header .slicknav_nav ul>li{
	border-left:none!important;
}
.mobile-header .slicknav_nav ul.submenu {
    padding-left: 0px!important;
}
.mobile-header .slicknav_nav ul.submenu li > a {
    padding: 5px;
}
.mobile-header .slicknav_nav ul li > a {
    padding-left: 10px!important;
}
.mobile-header .slicknav_nav ul li.dropdown ul.submenu {
    background: rgb(0 0 0 / 8%);
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
.mobile-header .slicknav_nav ul li.dropdown {
    padding-bottom: 0;
	padding-top: 0
}
.mobile-header .slicknav_nav ul li.dropdown > a {
    padding-bottom: 10px;
}
.mobile-header .slicknav_nav ul li.dropdown ul.submenu li a {
    font-size: 14px;
}
.mobile-header .slicknav_nav {
	z-index:999999;
    overflow-x: auto!important;
}
.mobile-header .slicknav_nav {
    overflow: auto!important;
    height: calc(100% - 53px);
    position: fixed!important;
}
.mobile-header .slicknav_nav ul li.dropdown>a {
    padding-bottom: 10px;
    position: relative;
    height: 100%;
    display: block;
    padding-top: 10px;
}
.search-popup.popup {
    opacity: 1;
    visibility: visible;
    z-index: 999999;
}
@media (max-width: 991px){
.mobile-top-header {
    height: 53px;
    margin: auto;
    display: flex;
    align-items: center;
}
}
li.search-icon.header-search-desktop {
    margin-left: 16px;
    position: relative;
}
li.search-icon.header-search-desktop i:before {
    margin: 0!important;
}
li.search-icon.header-search-desktop::before {
    position: absolute;
    display: flex;
    align-items: center;
    background: #58bed3;
    height: 30px;
    justify-content: center;
    margin: auto;
    top: 0;
    bottom: 0;
    left: -2px;
    width: 1px;
    content: "";
}
ul.social-links li a i {
    color: #ffffff !important;
}
.header-content-section ul.social-links li a:hover i {
    color: black !important;
}

.show-sticky-phone a:hover {
    background: #00adee!important;
    color:#fff!important
}
.show-sticky-phone a:before {
    content: "";
    background: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 50px;
    border: 1px solid #00adee;
    transition:all 0.5s ease-in-out;
    animation: border-scale .5s infinite;
}
.show-sticky-phone a {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    width: 40px;
    height: 40px;
    background: #fff;
    position: absolute;
    border-radius: 50px;
    box-shadow: 0px 0px 7px #00adee;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    transform: translateY(-22%);
}
@keyframes border-scale{
  0%{
    transform:scale(1);
  }
  100%{
    transform:scale(1.5);
    opacity:0;
  }
}
a {
    transition: all 0.5s ease-in-out;
    color: #41aced;
}

.search-popup form.search-form input {
    width: 100%;
    outline: none;
    border: none;
}
.mobile-top-header .search-cart-area li:first-child::after {
    right: auto;
    color: rgb(0 173 238 / 58%);
    left: 0;
}